/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');

:root {

    --theme-font-family: "Space Grotesk", sans-serif;
    /*Top bar: internal section*/
    --ob-custom-nav-text-color: #FFF;
    --ob-custom-nav-bg-color: #161616;

    /*Sidenav*/
    --ob-nav-text-color: #FFF;
    --ob-nav-bg-color: #161616;

    /*Active button in sidenav*/
    --ob-nav-list-active-text-color: #303030;
    --ob-nav-list-active-bg-color: #FF671F;

    /*Color Primary*/
    --theme-primary-50: #ffece4;
    --theme-primary-100: #ffcfbc;
    --theme-primary-200: #ffae8f;
    --theme-primary-300: #ff8d62;
    --theme-primary-400: #ff7a41;
    --theme-primary-500: #D14200;
    --theme-primary-600: #f55f1c;
    --theme-primary-700: #e85418;
    --theme-primary-800: #dc4a14;
    --theme-primary-900: #c6390c;
    --theme-primary-A100: #ffffff;
    --theme-primary-A200: #ffe4dc;
    --theme-primary-A400: #ffb8a9;
    --theme-primary-A700: #ffa28f;
    --theme-primary-contrast-50: #000000;
    --theme-primary-contrast-100: #000000;
    --theme-primary-contrast-200: #000000;
    --theme-primary-contrast-300: #000000;
    --theme-primary-contrast-400: #000000;
    --theme-primary-contrast-500: #ffffff;
    --theme-primary-contrast-600: #ffffff;
    --theme-primary-contrast-700: #ffffff;
    --theme-primary-contrast-800: #ffffff;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #000000;
    --theme-primary-contrast-A200: #000000;
    --theme-primary-contrast-A400: #000000;
    --theme-primary-contrast-A700: #000000;
    /*Obfooter: logo filter*/
    --ob-custom-logo-filter: brightness(20);

}

/*============================================
    INDEX
    1) Top Bar
    2) OB Footer
============================================*/

/*-------------------------------------------
    1) Top Bar
-------------------------------------------*/
/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

/*Navbar*/
mat-toolbar.mat-toolbar.ob-top-bar.mat-toolbar-single-row {
    background-color: #111;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

/*-------------------------------------------
    2) OB Footer
-------------------------------------------*/
ob-footer.main-footer {
    background-color: #111 !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid #fff !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}

/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none;
}